#Message 2 in the Caves
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showMessage(e, ["The twisting tunnels ahead hold unknown terrors. The cave itself seems to be hand-carved, probably by Dwarves, considering the smooth walls and the amazing craftsmanship that obviously went into building this maze undetected beneath the city of Rennibister."])
    return 1